E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
gresolverfuture.cpp File Reference
`#include "gdef.h"`
`#include "gresolverfuture.h"`
`#include "gtest.h"`
`#include "gstr.h"`
`#include "gsleep.h"`
`#include "gdebug.h"`
`#include "gassert.h"`
`#include "glog.h"`
`#include <cstring>`
`#include <cstdio>`

Go to the source code of this file.

## Macros
#define | AI_ADDRCONFIG 0